

.page .content .container .wpb_content_element p{margin-bottom:1em;}
.content .container .wpb_content_element h3 {margin: 1.3em 0 0.5em;}
.content .container .wpb_content_element .lead-heading {margin: 0 0 0.5em;}
.widget h5{border-bottom: 1px solid #999;padding-bottom: 0.3em;}
.sidebar .latest_post_image{display:none;}
.sidebar .latest_post_holder.image_in_box .latest_post_text{padding-left:0px;}

.document-gallery .document-icon .title{font-size:18px;font-weight:800;line-height:1.5;position: absolute;z-index: 10;bottom: 0;padding: 8px;background-color: #41c8f5;color: #f2f2f2;text-align: left;width: 100%;}
.document-gallery .document-icon .title:hover{color:#ffffff;}
.document-gallery .document-icon{background-color: #f2f2f2;height:240px;padding: 1.5em 0em;position: relative;overflow: hidden;width:32%;}
.document-gallery .document-icon:hover{border:1px solid #41c8f5;}
.document-gallery .document-icon img{width: 100% !important;position: absolute;top: -7em;left: 0;z-index:0;}

@media only screen and (min-width: 1200px) and (max-width: 1600px) {

}

@media only screen and (max-width: 1400px) {

}

@media only screen and (max-width: 1300px) {

}

@media only screen and (max-width: 1200px) {

}

@media only screen and (min-width: 1000px) and (max-width: 1500px) {

}

@media only screen and (min-width: 1000px) and (max-width: 1200px) {

}

@media only screen and (min-width: 1000px) {
.date.entry_date{font-size:26px;width:100%;display:inline-block;line-height:1.5em;}
.two_columns_66_33 > .column2{padding-left: 20px;width: 30%;}
.column4 .textwidget{margin-top:10px;}
.post_content_holder ul{margin-bottom:30px;}
.post_content_holder li{margin-left: 1.5em;list-style-position: outside;}
}

@media only screen and (min-width: 768px) {

}

@media only screen and (min-width: 600px) and (max-width: 1000px) {

}

@media only screen and (max-width: 1024px) {

}

@media only screen and (max-width: 1000px) {

}

@media only screen and (min-width: 768px) and (max-width: 1100px) {

}

@media only screen and (min-width: 601px) and (max-width: 1000px) {

}

@media only screen and (max-width: 900px) {

}

@media only screen and (max-width: 783px) {

}

@media only screen and (max-width: 768px) {
.column3{display:none;}
}

@media only screen and (min-width: 600px) and (max-width: 768px) {

}

@media only screen and (max-width: 600px) {
 
}

@media only screen and (max-width: 500px) {

}

@media only screen and (max-width: 480px) {

}

@media only screen and (max-width: 420px) {

}

@media only screen and (max-width: 350px) {

}

@media only screen and (max-width: 1200px) and (min-width: 1024px) {

}

@media only screen and (max-width: 1280px) {

}